<div style="margin-right: 5%;">
<div class="monu-search-bar">
  <mat-form-field>
    <mat-label>Rechercher un monument</mat-label>
    <input matInput placeholder="Tour Eiffel" value="{{userQuery}}" [(ngModel)]="userQuery" (keydown)="updateSuggestion(userQuery)">
  </mat-form-field>
  <button mat-raised-button color="primary" (click)="onSearchQuerySent()">Rechercher</button>
</div>

<div id="container">

<ul class="list-group list-group-flush">
      
  <li class="list-group-item" *ngFor="let s of suggestions | appFilter: userQuery"  appHighlight [searchedWord]="userQuery" [content]="s"  
  [classToApply]="'font-weight-bold'" [setTitle]="'true'" (click) = "clickSuggestion(s)"
>
    {{s}}
  </li>
</ul>

<div id="monu_info">
<mat-divider></mat-divider>

<app-filter-search></app-filter-search>

<mat-divider></mat-divider>

<app-monument-details></app-monument-details>
</div>


</div>

